<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556153</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377161</com:RegistrationNumber>
  <com:ApplicationDate>2019-05-24</com:ApplicationDate>
  <com:RegistrationDate>2020-01-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">HappyZoo zverimex</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5561530.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.6.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">etikety na nápoje, etikety na pivní láhve, papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, tiskárenské výrobky, potřeby pro knižní vazby, plakáty, neperiodické i periodické publikace, brožury, časopisy, kalendáře, katalogy, ročenky, knihy, oběžníky, zpěvníky, knihy k nalepování výstřižků (alba), komiksy, archy papíru, lístky, tiskoviny, poutače z papíru nebo lepenky, mapy, atlasy, obrazy, pohlednice a jiné propagační a informační materiály a upomínkové předměty z papíru spadající do této třídy, a to propagační publikace, papírové propagační samolepky, manuály, noviny, knihařské výrobky, papírové podložky pod sklenice, i pivní, papírové ubrousky a ubrusy, obaly na lahve, lepenka a kartonážní výrobky (obaly), alba, blahopřání i hudební, diagramy, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, litografie, olejotisky, malby (obrazy) zarámované či nezarámované, letáky, portréty, prospekty, rytiny, psací potřeby, tiskařské typy, štočky, obaly z papíru, samolepky, bloky (papírnické výrobky), dopisní papír, etikety (kromě textilních), formuláře, karty (ne hrací), karty a pásky papírové na počítačové programy, obálky, poštovní známky, pořadače (kancelářské potřeby), papírnické zboží kancelářské, obalové materiály z papíru, lepenky nebo plastu, pouzdra na pera, pouzdra na razítka, připínáčky, razítka, seznamy (rejstříky), těžítka, tikety, účetní knihy, zápisníky (notesy), krabice lepenkové nebo papírové, obtisky, pásky doutníkové, podložky (psací), pouzdra na doklady (desky), papírové praporky, pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, štíty vývěsní z papíru nebo lepenky, tabule reklamní z papíru nebo lepenky, učební a vyučovací pomůcky (s výjimkou přístrojů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">boudy pro domácí zvířata (psí boudy), hnízda pro domácí zvířata, pelechy pro domácí zvířata, polštáře a podušky pro domácí zvířata, kukaně, košíkářské zboží a schránky na zvířata, také z vrbového proutí a textilií, stoly na pečování o vzhled domácích mazlíčků, měkké podložky, matrace a lůžkoviny (s výjimkou ložního prádla), všechno pro domácí zvířata, kotce na zvířata, posady pro drůbež, sloupky a podložky na škrábání pro zvířata, dvířka pro domácí zvířata a sklopná dvířka pro kočky (nekovová), hnízdicí budky pro domácí zvířata, části a součásti všech výše uvedených výrobků, nábytek (bytové zařízení), sedadla, lůžka, lehátka, židle, postele, kování na okna (nekovová), křesla, stolky na květiny, lišty u nábytku z umělých hmot, školní nábytek, nábytkové police, police do registračních skříní, bambusové závěsy, barely (nekovové), bečky (nekovové), bedny (nekovové), stojany na časopisy, části nábytku ze dřeva, čepy (nekovové), čísla domovní (kromě kovových a svíticích), dávkovače ručníků upevněné (nekovové), dekorační předměty (přenosné), desky (stolní), desky k vystavování zboží, desky pod psací stroje, stojany na deštníky, držáky na kartáče, držáky na noviny, držáky na záclony a závěsy (kromě držáků z textilních materiálů), dřevěné rolety, dvířka k nábytku, fitinky na rakve (nekovové), gauče, háčky na oděvy (nekovové), háčky na záclony, háky k věšákům (nekovové), skříňky na hračky, chodítka dětská, věšáky na kabáty, kádě, kancelářský nábytek, kartotéky (nábytek), tabule s háčky na zavěšení klíčů, stojany na klobouky, kolébky, kolečka k nábytku nekovová, komody kontejnery (nekovové), kontejnery přepravní (nekovové), konzole na záclony a závěsy, ozdobné závěsy z korálků, koše, košíky (nekovové), krabice ze dřeva nebo umělých hmot, ochranné kryty proti žáru pro domácnost, kadeřnická křesla, podstavce na květináče, stojany na lahve, lavičky (nábytek), lávky (nekovové), lehátka skládací, lékárničky (skříňky), lenošky, lištové rolety vnitřní, žaluzie, vodní lůžka, mechanoterapeutická lůžka (ne k lékařským účelům), stoly na masáže, matrace, matrace nafukovací (ne k léčebným účelům), obaly ochranné na oděvy, obložení nábytku (nekovové), ramínka na oděvy, ohrádky pro děti, opěrky na hlavu (u nábytku), ošatky, ozdoby nástěnné (bytové zařízení), ozdoby pohyblivé (ozdobné pohyblivé předměty vydávající zvuky, zpravidla zvonečky nebo tyčinky), ozdoby z umělých hmot pro potraviny, palety (nakládací, nekovové), palety na manipulaci se zbožím (nekovové), paravány (nábytek), pelesti postelí dřevěné, stolky pojízdné pro počítače, podhlavníky, podnožky, podušky, podušky nafukovací (kromě podušek k léčebným účelům), pohovky, pohovky čalouněné s podnožkou, police, police na knihy, poštovní schránky (kromě zděných a kovových), poutače ze dřeva nebo umělých hmot, prádelníky (se zásuvkami), proutěné zboží, příborníky, psací stoly, pultíky, pulty, rakve, rámy na obrazy, rámy na vyšívání, ratan, regály, registratury, reklamní předměty nafukovací, sekretáře, servírovací stolky pojízdné, nekovové schůdky (štafle), mobilní schůdky pro nastupování cestujících (nekovové), stříbřené sklo (pro výrobu zrcadel), skříně, skříňky na jídlo (spížky, nekovové), sláma pletená (s výjimkou rohoží), sofa, stojany na střelné zbraně, stolky odkládací, stolky toaletní, stoly rýsovací, stoly pracovní, stoly zámečnické (nekovové), špalky na krájení a sekání masa (pro řezníky), štítky (identifikační, nekovové), štíty (vývěsní) ze dřeva nebo umělých hmot, tabule vývěsní, truhly (nekovové), tyčky k rostlinám, umělecká díla ze dřeva, vosku, sádry nebo umělých hmot, umělecké truhlářské výrobky, urny pohřební, váhy na nošení břemen, vějíře, vitríny (nábytek), vycpaná zvířata, zámky (kromě kovových a elektrických), zástěny, ochranné zástěny u topenišť pro domácnost, zásuvky (části nábytku), zrcadla, desky skleněné pro zrcadla, žebříky ze dřeva nebo umělých hmot, nekovové ruční žerdě (vlajkové), židle vysoké pro děti, vybavení koupelen, jmenovitě držáky poliček a police</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bidla do ptačích klecí (nekovová), stojany na odkapávání nádobí, prkénka na krájení a sekání masa, nádoby, misky, koryta, žlaby, vany, napáječky, nádržky a krmítka pro zvířata, klece pro domácí zvířata, akvária, terária, automatická krmítka a zásobníky pro psy, cestovní láhve pro psy, terarijní krmítka, klece pro psy, klece pro hlodavce, doplňky a náhradní díly ke klecím pro hlodavce, králíkárny, venkovní klece a ohrádky, akvarijní sety, akvarijní komplety, želvária, terarijní dekorace, terarijní úkryty, faunaboxy, nekovové přepravky pro plazy, klece pro ptáky, kroužky pro ptáky, nádoby na krmivo pro zvířata, hygienické toaletní nádoby pro domácí zvířata, hygienické mísy na vylučování pro domácí zvířata, čisticí pomůcky a zubní kartáčky, náčiní a nádoby pro domácnost nebo kuchyň, nádoby (spadající do této třídy, kromě nádob z drahých kovů), sklo a skleněné zboží, porcelánové a kameninové zboží, zejména suvenýry a miniatury, sklenice, číše, skleničky, jídelní, kávové a čajové servisy, mísy, tácy, talíře, talířky, džbánky, džbány, vázy, vázičky, sklo surové nebo polozpracované jako upomínkové předměty, lahvičky, dárkové předměty ze skla a keramiky, upomínkové předměty a výrobky ze skla, porcelánu, kameniny a plastických hmot, které nejsou zahrnuty v jiných třídách, včetně keramických miniatur, a další umělecké a upomínkové předměty v rámci této třídy, toaletní kufříky, rohy na pití, poháry, porcelán, otvíráky na láhve, vybavení koupelen, jmenovitě držáky mýdla, misky na mýdlo, nádoby na mýdlo, držáky na zubní kartáčky, věšáky na ručníky, držáky sklenic, kulaté věšáky na ručníky, držáky ručníků, háčky na ručníky, držáky na papírové role, soupravy kartáčů skládající se z čisticí štětky a stojanu pro ni, sedadla, police na ručníky pro hosty, koše na ručníky pro hosty, obalové sklo, láhve, hřebeny a mycí houby, kartáče, hrnečky, nádoby na pití, čajové konvice neelektrické (nikoliv z drahých kovů), schránky na pečivo, soupravy kuchyňského nádobí, kuchyňské hrnce, kotlíky, soupravy kořenek, slánky, pepřenky, ruční mlýnky na pepř, kalíšky na vejce, lžíce, květináče, krabice na jídlo, stojánky na jídelní lístky, pokladničky na peníze - vše shora uvedené spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vesty a oblečky pro psy a domácí zvířata, sportovní oblečení pro psy a domácí zvířata, boty pro psy a domácí zvířata, čepice pro psy a domácí zvířata, textilní výrobky spadající do této třídy, oděvy včetně sportovních oděvů a oděvů pro volný čas, obuv včetně sportovní obuvi, pantofle, sandály, střevíce, pokrývky hlavy, kloboučnické zboží, zejména barety, cylindry, čapky, čepice, klobouky, klobouky textilní, punčochové zboží, rukavice včetně bez prstů, palcových a dámských dlouhých, rukávníky, konfekce, zejména svrchní oblečení, bundy, vesty, saka, trička a nátělníky, fleecové (počesávané) oblečení, trepky, jarní, letní, podzimní a zimní oblečení dámské, pánské i dětské jako šaty krátké i dlouhé, košile, polokošile, bundokošile, obleky, halenky, kalhoty krátké i dlouhé, kabáty a pláště, šátky a šály, uniformy, kostýmy, jeansy, kombinézy, elastické pletené zboží, kožichy, kožešiny (oděvy), oblečení z kůže a imitace kůže, prádlo spodní všeho druhu, oděvní doplňky spadající do této třídy, šponovky, plavky a plážové oblečení, oblečení do deště, oblečení na tenis, golf a na další sporty, blejzry, pláštěnky, kabátky, živůtky, smokingy a večerní oblečení, svetry, pulovry, paleta a ponča včetně kožešinových, teplákové soupravy, oblečení na spaní a domácí oblečení, župany, spodky, negližé včetně pletených a krajkových, kombiné, korzety, bokovky (kalhoty), podprsenky, cvičební, baletní a sportovní trikoty, punčochy, ponožky a punčochové kalhoty, spodničky, kimona, kaftany, oblečení typu kabuki, harémové oblečení, kravaty, motýlky, přezůvky, obuv určená pro jízdu na snowboardech a ostatní obuv ve třídě 25, podkolenky, turistické oděvy, pracovní oděvy spadající do této třídy, oděvní zboží z elastických tkanin, cyklistické oděvy, nátepníčky, sportovní čelenky, džínové oblečení pro děti i dospělé, boa (kožešinové límce), body (spodní prádlo), bryndáčky (ne z papíru), kamaše, kapuce, kostýmy (maškarní), košilová sedla, koupací pláště, pracovní pláště spadající do této třídy, legíny, límečky, livreje, manžety, noční kabátky, opasky, pásky ke kalhotám, pletené zboží (stávkové zboží), podpatěnky, podpatky, podrážky k obuvi, podvazky, potítka, pytle na oděvy, snímatelné límce, šerpy, výbavičky pro novorozeňata, zástěry, závoje, zimníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky pro zvířata, atrapy kostí pro psy (hračky), medvídci plyšoví, míče a míčky na hraní, potřeby pro výcvik psů a domácích zvířat zařazené ve třídě 28, sportovní potřeby pro psy a domácí zvířata, vybavení výcvikových a sportovních prostor pro psy zařazené ve třídě 28, hry, hračky, sportovní zboží v rámci této třídy, sportovní náčiní a nástroje, rukavice pro baseball, šerm, golf a box, lyže, vodní lyže, obaly na lyže, snowboardy, skateboardy, prkna na surfing a windsurfing, brusle, lední kolečkové i in-line, boby, sáně, činky, disky, golfové hole, gymnastické zařízení, hokejky, hráčské pálky, hůlky pro mažoretky, ochranné vycpávky jako části sportovní výstroje, kulečníková tága, kuželky, lukostřelecké náčiní, náboje a pistole na paintball, ploutve na plavání, potápění, puky hokejové, rakety s pružným výpletem a výplety pro tyto rakety, stoly pro stolní tenis a stolní fotbal, šipky, talíře létající, tenisové a podobné sítě, terče, biliardové (kulečníkové) koule, horolezecká výstroj (blokanty, stupačky, úvazky), sítě na motýly, rybářské náčiní, umělé vánoční stromečky, ozdoby a stojany na vánoční stromečky (s výjimkou osvětlení a cukrovinek), loutky, maňásci, marionety, loutková divadla a divadélka, společenské, deskové a stolní hry, dáma, šachy, mah-jong, puzzle, vrhcáby, hra v kostky, domino, dostihy, šachovnice, hrací karty, herní žetony, koule, kuličky, autíčka na hraní, automobilové modely zmenšené (hračky), balónky na hraní, bublifuk, panenky, domečky, šatičky, pokojíčky, postýlky, sací láhve pro panenky, draci létající, houpačky, hračky plyšové, hračky pohyblivé, chrastítka, káča, vlček, koloběžky (hračky), koně houpací, stavebnice a stavebnicové kostky, pistole a pistolky jako hračky, hry automatické (s výjimkou těch, které se uvádějí do chodu vhozením mince nebo těch, které jsou užívány výhradně s televizním přijímačem), hry elektronické (s výjimkou her, které jsou používány výhradně ve spojení s televizním přijímačem), zábavní stroje, automatické a automaty, divadelní a karnevalové masky, kaleidoskopy, kanadské žertíky (atrapy), žertovné předměty, konfety, girlandy, kouzelnické potřeby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stelivo a podestýlky, zejména steliva, kočkolity a podestýlky pro kočky, podestýlky pro hlodavce, terarijní substráty, terarijní písky a podestýlky, podestýlky do klecí pro ptáky, krmivo pro psy, pamlsky pro psy, tyčinky pro hlodavce, pamlsky a minerální bloky pro hlodavce, krmivo pro hlodavce, krmivo pro akvarijní ryby, krmivo pro bazénové ryby, krmivo pro plazy, krmivo pro ptáky, tyčinky pro ptáky, minerální bloky pro ptáky a sépiové kosti, pamlsky pro koně, soli a lizné pochoutky, krmiva pro koně, dobytek (potrava pro -), pískový papír pro domácí zvířata (stelivo), vonný písek pro domácí zvířata (stelivo), hospodářská zvířata (přípravky na výkrm -), přísady do krmiva (ne pro lékařské účely), krmné směsi na výkrm hospodářských zvířat, nápoje pro domácí zvířata, pochoutky a odměny ke žvýkání pro zvířata, potrava pro domácí zvířata, posilující krmné přípravky pro zvířata, psí suchary, výrobky zemědělské, zahradnické, lesní a zrní neuvedené v jiných třídách, osivo, rostliny akvarijní a suchozemské, krmivo pro zvířata, krmiva suchá pro zvířata, čerstvá zelenina, zelí červené i bílé, hlávkové i krouhané, cibule, čekanka salátová, hlávkové a listové saláty, okurky, pór, paprika (rostlina), rebarbora, reveň, réva vinná, řepa jedlá, třtina cukrová, tykev, brambory čerstvé, čerstvé polévkové bylinky jako koření, kopra, čerstvé ovoce, citróny, pomeranče, citrusové ovoce, olivy čerstvé, nezpracované ořechy, boby kakaové syrové, arašídy, kolové oříšky (plody kolovníku), mandle, seznam, kokosové skořápky, čerstvé kaštany, čočka čerstvá, fazole čerstvé, hrách čerstvý, houby čerstvé, lanýže čerstvé, chléb svatojánský (lusky rohovníku), chmel, kopřivy, rýže neopracovaná (natural), slad na výrobu piva a lihovin, kultura houbová na výsev (podhoubí), hrozny čerstvé, kořeny jedlé, obilná zrna v nezpracovaném stavu, obilninové zbytkové produkty pro živočišnou spotřebu, kukuřice, ječmen, pšenice, oves setý, otruby, seno, sláma, chovatelské a pěstitelské produkty, a to rostliny, rostlinná semena, sadba, sazenice, cibule květinové, dřevo surové, keře, křoví, kmeny stromů, kulatina dřevěná, korek surový, surová kůra, květiny sušené na ozdobu, květiny živé, věnce a kytice z přírodních květin, přírodní trávníky, palmy, palmovníky, stromečky vánoční, moučka pro zvířata, sůl pro dobytek, šrot pro zvířata, živé rybářské návnady, živé ryby, sumýši, korýši a měkkýši, jikry rybí, nezpracované řasy pro lidskou nebo živočišnou spotřebu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">internetový obchod a zprostředkování v oblasti obchodu s výrobky uvedenými výše ve třídách 16, 20, 21, 25, 28 a 31, marketing, obstaravatelská a zprostředkovatelská služba v rámci propagace, reklamy a kancelářských prací, účetnictví, zpracování počítačových dat a spravování databází, internetový obchod s chovatelskými potřebami, provozování e-shopu s výrobky uvedenými výše ve třídách 16, 20, 21, 25, 28 a 31, marketingové služby v oblasti správy nemovitostí, logistiky, obchodní administrativa a kancelářské práce, aranžování výloh, průzkum trhu pro jiné firmy a zákazníky, rozesílání prospektů, pořizování informačních tiskovin, poradenské komerční služby, inzertní činnost, poskytování pomoci při provozu obchodu, včetně zprostředkování obchodních a souvisejících obchodně personálních záležitostí, kontrola, vedení, vypracování statistických přehledů, poradenství v oblasti organizace a ekonomiky podnikání, poradenské služby při výběru zaměstnání, organizování výstav a veletrhů k reklamním a obchodním účelům, provádění aukcí a dražeb, pronájem kancelářských strojů a zařízení (kromě nábytku), distribuce zboží k reklamním účelům, velkoobchod i maloobchod s chovatelskými potřebami, rovněž zásilkovou formou, vykonávání administrativních prací pomocí výpočetní techniky, propagační služby v oblasti veterinárních a chovatelských potřeb, zprostředkování nákupu a prodeje v oblasti výpočetní techniky (hardware i software), kopírování nebo rozmnožování dokumentů a dokladů, příprava a vyhotovení daňových přiznání, pronájem reklamních ploch, půjčování fotokopírovacích strojů, management turistických destinací, revize účtů (audit), administrativní pomoc při celním řízení, zajištění reklamy za účelem prezentace podnikatelů v oblasti vnitrostátní a mezinárodní dopravy, přepravy, zasílatelství a skladištních zařízení, pronájem prodejních automatů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, zábava, sportovní a kulturní aktivity, organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, pořádání sportovních závodů, tělesná výchova, provozování a pronájem sportovních zařízení, golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí (s výjimkou dopravních prostředků), pořádání festivalů, hudební produkce v rámci této třídy, služby pro oddech a rekreaci, informace a zprostředkování možností rekreace, rozptýlení, zábavy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, organizování a vedení kolokvií, konferencí, kongresů, seminářů a sympozií, informace o výchově a vzdělávání, školení, praktická cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, mateřské školky, prázdninové tábory (zábava), náboženská výchova, pomoc a poradenství pro volbu povolání (vzdělávací služby), výstavní a galerijní činnost v rámci této třídy, provozování kasin a heren, provozování her on-line (z počítačové šitě), noční kluby, karaoke, výchovně-zábavné klubové služby, kluby zdraví (kondiční a zdravotní cvičení), cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby (služby reportérů), obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, posunková řeč (tlumočení), překladatelské služby, pořádání a řízení pracovních setkání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veterinární lékařské služby, veterinární péče, chov zvířat, péče o čistotu domácích zvířat, úprava (česání) zvířat, zdravotní péče, péče o hygienu a krásu osob a zvířat, zemědělské, zahradnické a lesnické služby, masérské služby, regenerační a rekondiční služby v rámci této třídy, služby solárií, provozování zařízení sloužících k regeneraci a rekondici v rámci této třídy, kadeřnické salóny, salóny krásy, implantace vlasů, manikúra, pedikúra, tetování, aromaterapeutické služby, kliniky nebo sanatoria (soukromé), pronajímání zdravotních (zdravotnických) zařízení, pořádání rekondičních pobytů v rámci této třídy (služby péče o tělo, krásu a zdraví), zdravotnická střediska, zotavovny, útulky (domovy), nemocniční služby, ošetřovatelské služby, veřejné lázně pro hygienické účely, parní lázně, psychologické poradenství a péče v rámci integrace handicapovaných lidí, neurologie (chiropraktika), služby psychologa, léčba toxikomanů, stomatologie, plastická chirurgie, služby porodní asistentky, umělé oplodňování, farmaceutické poradenství, služby optika, fyzioterapie, služby krevní banky, zahradnické služby, služby v oblasti zahradní architektury, údržba trávníků, rostlinné školky, aranžování květin, léčení stromů, letecké a pozemní rozprašování hnojiv a jiných zemědělských chemických látek, ničení plevele, ničení škůdců v zemědělství, pronájem zemědělských nástrojů a zařízení, zhotovování věnců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-05-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HappyZoo s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Šeberov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
